<?php

namespace Database\Seeders;

use App\Models\Service;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class ServiceSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Service::create([
            'description_service' => 'lavado de auto',
            'status_service' => '1'
        ]);

        Service::create([
            'description_service' => 'cambio de llantas',
            'status_service' => '1'
        ]);

        Service::create([
            'description_service' => 'cambio de aceite',
            'status_service' => '1'
        ]);

        Service::create([
            'description_service' => 'filtrado de aceite',
            'status_service' => '1'
        ]);

        Service::create([
            'description_service' => 'focos',
            'status_service' => '1'
        ]);

        Service::create([
            'description_service' => 'refrigeracion',
            'status_service' => '1'
        ]);

        Service::create([
            'description_service' => 'electronica',
            'status_service' => '1'
        ]);

        Service::create([
            'description_service' => 'sistemas led',
            'status_service' => '1'
        ]);
    }
}
